Debian Bug report logs - #131469
openldap2_2.0.21-1(unstable/hppa): config.{guess,sub} update needed

version graph

Package: openldap2; Maintainer for openldap2 is (unknown);

Reported by: James Troup <james@nocrew.org>

Date: Wed, 30 Jan 2002 00:18:01 UTC

Severity: serious

Found in version 2.0.21-1

Fixed in versions openldap2/2.0.21-2, openldap2/2.0.22-2

Done: Wichert Akkerman <wakkerma@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Wichert Akkerman <wakkerma@debian.org>, openldap2@packages.qa.debian.org:
Bug#131469; Package openldap2. Full text and rfc822 format available.

Acknowledgement sent to James Troup <james@nocrew.org>:
New Bug report received and forwarded. Copy sent to Wichert Akkerman <wakkerma@debian.org>, openldap2@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: James Troup <james@nocrew.org>
To: submit@bugs.debian.org
Subject: openldap2_2.0.21-1(unstable/hppa): config.{guess,sub} update needed
Date: 30 Jan 2002 00:04:24 +0000
Package: openldap2
Version: 2.0.21-1
Severity: serious
Justification: hppa being out of date will keep it out of testing

The versions of config.sub and config.guess used in this package are
out of date.  This means that your package will not build on some, or
all, of hppa, ia64, s390 or sh.  Please update them from
ftp://ftp.gnu.org/pub/gnu/config/ and notify upstream to do the same.

| Automatic build of openldap2_2.0.21-1 on sarti by sbuild/hppa 1.159
| Build started at 20020129-2222
| ******************************************************************************

[...]

| ** Using build dependencies supplied by package:
| Build-Depends: libdb3-dev, libwrap0-dev, libiodbc2-dev, patch, libsasl-dev, dpkg-dev (>= 1.7.1), libncurses5-dev, autoconf

[...]

| checking host system type... Invalid configuration `parisc64-unknown-linux-gnu': machine `parisc64-unknown' not recognized
| 
| checking target system type... Invalid configuration `parisc64-unknown-linux-gnu': machine `parisc64-unknown' not recognized
| 
| checking build system type... Invalid configuration `parisc64-unknown-linux-gnu': machine `parisc64-unknown' not recognized
| 

[...]

| ltconfig: you must specify a host type if you use `--no-verify'
| Try `ltconfig --help' for more information.
| configure: error: libtool configure failed
| make: *** [/build/buildd/openldap2-2.0.21/debian/build/Makefile] Error 1
| ******************************************************************************

A complete build log can be found at
http://buildd.debian.org/build.php?arch=hppa&pkg=openldap2&ver=2.0.21-1

-- 
James



Information forwarded to debian-bugs-dist@lists.debian.org, Wichert Akkerman <wakkerma@debian.org>, openldap2@packages.qa.debian.org:
Bug#131469; Package openldap2. Full text and rfc822 format available.

Acknowledgement sent to Wichert Akkerman <wichert@wiggy.net>:
Extra info received and forwarded to list. Copy sent to Wichert Akkerman <wakkerma@debian.org>, openldap2@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 131469@bugs.debian.org (full text, mbox):

From: Wichert Akkerman <wichert@wiggy.net>
To: James Troup <james@nocrew.org>, 131469@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#131469: openldap2_2.0.21-1(unstable/hppa): config.{guess,sub} update needed
Date: Wed, 30 Jan 2002 10:55:08 +0100
tags 131469 pending
thanks

Previously James Troup wrote:
> The versions of config.sub and config.guess used in this package are
> out of date.  This means that your package will not build on some, or
> all, of hppa, ia64, s390 or sh.  Please update them from
> ftp://ftp.gnu.org/pub/gnu/config/ and notify upstream to do the same.

Forwarded upstream (ITS# 1567) and fixed in my tree. 

Wichert.

-- 
  _________________________________________________________________
 /wichert@wiggy.net         This space intentionally left occupied \
| wichert@deephackmode.org            http://www.liacs.nl/~wichert/ |
| 1024D/2FA3BC2D 576E 100B 518D 2F16 36B0  2805 3CB8 9250 2FA3 BC2D |



Tags added: pending Request was from Wichert Akkerman <wichert@wiggy.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Wichert Akkerman <wakkerma@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to James Troup <james@nocrew.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 131469-close@bugs.debian.org (full text, mbox):

From: Wichert Akkerman <wakkerma@debian.org>
To: 131469-close@bugs.debian.org
Subject: Bug#131469: fixed in openldap2 2.0.21-2
Date: Wed, 30 Jan 2002 15:08:05 -0500
We believe that the bug you reported is fixed in the latest version of
openldap2, which has been installed in the Debian FTP archive:

ldap-gateways_2.0.21-2_i386.deb
  to pool/main/o/openldap2/ldap-gateways_2.0.21-2_i386.deb
ldap-utils_2.0.21-2_i386.deb
  to pool/main/o/openldap2/ldap-utils_2.0.21-2_i386.deb
libldap2-dev_2.0.21-2_i386.deb
  to pool/main/o/openldap2/libldap2-dev_2.0.21-2_i386.deb
libldap2_2.0.21-2_i386.deb
  to pool/main/o/openldap2/libldap2_2.0.21-2_i386.deb
openldap2_2.0.21-2.dsc
  to pool/main/o/openldap2/openldap2_2.0.21-2.dsc
openldap2_2.0.21-2.tar.gz
  to pool/main/o/openldap2/openldap2_2.0.21-2.tar.gz
slapd_2.0.21-2_i386.deb
  to pool/main/o/openldap2/slapd_2.0.21-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 131469@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Wichert Akkerman <wakkerma@debian.org> (supplier of updated openldap2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.7
Date: Wed, 30 Jan 2002 10:53:45 +0100
Source: openldap2
Binary: ldap-utils ldap-gateways libldap2-dev libldap2 slapd
Architecture: source i386
Version: 2.0.21-2
Distribution: unstable
Urgency: medium
Maintainer: Wichert Akkerman <wakkerma@debian.org>
Changed-By: Wichert Akkerman <wakkerma@debian.org>
Description: 
 ldap-gateways - OpenLDAP Gateways
 ldap-utils - OpenLDAP utilities.
 libldap2   - OpenLDAP libraries.
 libldap2-dev - OpenLDAP development libraries.
 slapd      - OpenLDAP server (slapd).
Closes: 131469 131502
Changes: 
 openldap2 (2.0.21-2) unstable; urgency=medium
 .
   * Update config.{guess,sub} and forwarded upstream (ITS#1567).
     Closes: Bug#131469
   * Remove -x from slapd postinst. Closes: Bug#131502
Files: 
 142ba982b26eca51e3549bb4827e85ad 1343 net extra openldap2_2.0.21-2.dsc
 3c6c9168e43dc1596d1c75e10a973e24 1926419 net extra openldap2_2.0.21-2.tar.gz
 47480f605e4a99cf7b6ac9ac7d05e650 63740 net extra ldap-gateways_2.0.21-2_i386.deb
 072d34d762917f6dcbb034bc91444a0a 85260 net extra ldap-utils_2.0.21-2_i386.deb
 d40220ec3031a12a52aed1bd2c512d62 1729998 devel extra libldap2-dev_2.0.21-2_i386.deb
 e59b2754c930a065b7aac553a5d6875a 171610 libs important libldap2_2.0.21-2_i386.deb
 45791469b2c12cffb9d422fd3d0c3f1d 604880 net extra slapd_2.0.21-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iQIeBAEUAwAGBQI8V8PWAAoJEH18BjbHbzjSG6cH/1hIE1PgvB+0nMXCPBNyQf+p
XinUm5bGMGhkMpmpM47RoMwejLoq/xKPWXMO+O8qNdzZx713cacTHLSfxYIx5ASu
dul4ws0tocUBvEdNppvec4iR0bWicZ/KMhG9dKmlCME0ixRaO7UKUrj8J5aXUeyT
mvx3p1t1RaUMu4Jk9kbYGPJXJsfkTteSv0VtMHh0/9F/D0bQxyb7T42O73GsNkST
KMZln7eqFLfRjke+ECVfME4J2qa3eB6y3h+ifKorN0s10agu365r6m0zVRU8BEqi
vK/yCPs+imeqUUAncssggEOYXzbnXIWeuuR7Cc9CuYXixpnVBgJ/EPS8MNXAs+0H
/idmUxnFubRLxq+S6RX7TQ0kbr0kAxVEZIOznqwIdwR8OIKamSkI+PJBWxh7EbAd
ftBjwzzdJ/FyzEQz6YcZ5Njw2g57nrc7umQDCulm9GSTah2F7lf3IID7OjO0AKnE
NQuc84pfO1fvgKGfzf8+QEtX+j1W/ZtYINd8hACqCAImaZfoz+kud+xXDevGOzgp
e+CBgKv4OyEFHy3dyHSDbjb2bjs1BPkaFVx2UU7M/aiVTyVhRx184Nk9+HYwfTxx
PKNikm83eN4S452CHplDF0u5vxg27nZwFRR3+3T/UdrBGWpHxY13+sXksf3MlH0b
O3cIImBiiaN9cne4CDn7Nyc=
=MQoF
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Wichert Akkerman <wakkerma@debian.org>, openldap2@packages.qa.debian.org:
Bug#131469; Package openldap2. Full text and rfc822 format available.

Acknowledgement sent to James Troup <james@nocrew.org>:
Extra info received and forwarded to list. Copy sent to Wichert Akkerman <wakkerma@debian.org>, openldap2@packages.qa.debian.org. Full text and rfc822 format available.

Message #22 received at 131469@bugs.debian.org (full text, mbox):

From: James Troup <james@nocrew.org>
To: 131469@bugs.debian.org
Subject: openldap2_2.0.22-1(unstable/hppa): config.{gues,sub} update needed (again)
Date: 06 Feb 2002 22:18:54 +0000
reopen 131469
tags 131469 - pending
thanks

| Automatic build of openldap2_2.0.22-1 on sarti by sbuild/hppa 1.159
| Build started at 20020206-2210
| ******************************************************************************

[...]

| ** Using build dependencies supplied by package:
| Build-Depends: libdb3-dev, libwrap0-dev, libiodbc2-dev, patch, libsasl-dev, dpkg-dev (>= 1.7.1), libncurses5-dev, autoconf

[...]

| checking host system type... Invalid configuration `parisc64-unknown-linux-gnu': machine `parisc64-unknown' not recognized
| 
| checking target system type... Invalid configuration `parisc64-unknown-linux-gnu': machine `parisc64-unknown' not recognized
| 
| checking build system type... Invalid configuration `parisc64-unknown-linux-gnu': machine `parisc64-unknown' not recognized
| 

[...]

| ltconfig: you must specify a host type if you use `--no-verify'
| Try `ltconfig --help' for more information.
| configure: error: libtool configure failed
| make: *** [/build/buildd/openldap2-2.0.22/debian/build/Makefile] Error 1
| ******************************************************************************

A complete build log can be found at
http://buildd.debian.org/build.php?arch=hppa&pkg=openldap2&ver=2.0.22-1

-- 
James



Bug reopened, originator not changed. Request was from James Troup <james@nocrew.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: pending Request was from James Troup <james@nocrew.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Wichert Akkerman <wakkerma@debian.org>, openldap2@packages.qa.debian.org:
Bug#131469; Package openldap2. Full text and rfc822 format available.

Acknowledgement sent to Wichert Akkerman <wichert@wiggy.net>:
Extra info received and forwarded to list. Copy sent to Wichert Akkerman <wakkerma@debian.org>, openldap2@packages.qa.debian.org. Full text and rfc822 format available.

Message #31 received at 131469@bugs.debian.org (full text, mbox):

From: Wichert Akkerman <wichert@wiggy.net>
To: James Troup <james@nocrew.org>, 131469@bugs.debian.org
Subject: Re: Bug#131469: openldap2_2.0.22-1(unstable/hppa): config.{gues,sub} update needed (again)
Date: Wed, 6 Feb 2002 23:34:27 +0100
Previously James Troup wrote:
> reopen 131469
> tags 131469 - pending
> thanks

Bugger, upstream didn't fix that yet :(. I'll upload a new version
tomorrow.

Wichert.

-- 
  _________________________________________________________________
 /wichert@wiggy.net         This space intentionally left occupied \
| wichert@deephackmode.org            http://www.liacs.nl/~wichert/ |
| 1024D/2FA3BC2D 576E 100B 518D 2F16 36B0  2805 3CB8 9250 2FA3 BC2D |



Reply sent to Wichert Akkerman <wakkerma@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to James Troup <james@nocrew.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #36 received at 131469-close@bugs.debian.org (full text, mbox):

From: Wichert Akkerman <wakkerma@debian.org>
To: 131469-close@bugs.debian.org
Subject: Bug#131469: fixed in openldap2 2.0.22-2
Date: Fri, 08 Feb 2002 15:11:40 -0500
We believe that the bug you reported is fixed in the latest version of
openldap2, which has been installed in the Debian FTP archive:

ldap-gateways_2.0.22-2_i386.deb
  to pool/main/o/openldap2/ldap-gateways_2.0.22-2_i386.deb
ldap-utils_2.0.22-2_i386.deb
  to pool/main/o/openldap2/ldap-utils_2.0.22-2_i386.deb
libldap2-dev_2.0.22-2_i386.deb
  to pool/main/o/openldap2/libldap2-dev_2.0.22-2_i386.deb
libldap2_2.0.22-2_i386.deb
  to pool/main/o/openldap2/libldap2_2.0.22-2_i386.deb
openldap2_2.0.22-2.diff.gz
  to pool/main/o/openldap2/openldap2_2.0.22-2.diff.gz
openldap2_2.0.22-2.dsc
  to pool/main/o/openldap2/openldap2_2.0.22-2.dsc
slapd_2.0.22-2_i386.deb
  to pool/main/o/openldap2/slapd_2.0.22-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 131469@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Wichert Akkerman <wakkerma@debian.org> (supplier of updated openldap2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.7
Date: Thu,  7 Feb 2002 22:33:01 +0100
Source: openldap2
Binary: ldap-utils ldap-gateways libldap2-dev libldap2 slapd
Architecture: source i386
Version: 2.0.22-2
Distribution: unstable
Urgency: low
Maintainer: Wichert Akkerman <wakkerma@debian.org>
Changed-By: Wichert Akkerman <wakkerma@debian.org>
Description: 
 ldap-gateways - OpenLDAP Gateways
 ldap-utils - OpenLDAP utilities.
 libldap2   - OpenLDAP libraries.
 libldap2-dev - OpenLDAP development libraries.
 slapd      - OpenLDAP server (slapd).
Closes: 131469
Changes: 
 openldap2 (2.0.22-2) unstable; urgency=low
 .
   * Update config.{guess,sub} again. Closes: Bug#131469
Files: 
 448218ae4c2f5698f082eeb5a5fb1ff4 1413 net extra openldap2_2.0.22-2.dsc
 3f0a8a43f34dfd4775a3afc452421680 26918 net extra openldap2_2.0.22-2.diff.gz
 40d9db849c6b78260a9994204d5b25c6 63984 net extra ldap-gateways_2.0.22-2_i386.deb
 e827b46341828e66d38e0f5fc76b9499 85490 net extra ldap-utils_2.0.22-2_i386.deb
 dfc5aec289517d5bb1cbbd30485767d1 1730284 devel extra libldap2-dev_2.0.22-2_i386.deb
 9f13846b805b3ea7b7c513666c2ba0b6 171822 libs important libldap2_2.0.22-2_i386.deb
 518b37e7113216b33e133766500c381f 604660 net extra slapd_2.0.22-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iQIeBAEUAwAGBQI8YvPlAAoJEH18BjbHbzjSYC0H/0nOZT+nHKOMs8F9sjYAppvg
rB1D9ZSJpUfs+kWS96vDaMqdcnvDR+8pAzfPZJmI/vRpbPtOXQmIDLQiqke/h6Fw
mJeVrOo39XYv5gEn6ayQ4dAVoLhfhyLJlxGxW+IqHQLWRgHlIbSG3IvQRDkNoKsv
RBQ8HxlgzhsZPIxEZ/Rl7mrhxj2jyU4LiYJghh3LGZ4IX4JmkdMsYc9BCWw/+HY/
zZUdEXu+bufsJPJmxSZGtq06qW0lCSHHsevnW03GZqWEUEwXth68mG2TNg7f04B1
vQdiU/8Nb3gGTKsFXF3UUnRTadDXSDuVfDZUnyK3PXm+MYFTmTuA/Vz7AmS2cngH
/iqa8wQKpTupQDhQX/pgsThiTU986Je/y5eC4fO+oQLx5FvVgvlJ8+aFHHxG2W8B
XgrpVhvO2nYJKxOc0AckAXGGMwIIn48KmRHDFngVeYxPxi0NJt6SejyCntRZX5EO
2J35q3iviuCmlmHxY/XDrcI8Ciff5nvUE+X3ScjJW/hDp060UW58wyXMTWLTryWf
/bwUe+EJ1VFGZYjMVyHdHAKSyQmO/pCgVrXPFfHD7U7MttyUUv7xWO/v0qvVDzQk
UuwPA65ZIZxU3fYIVol2Gs+tk3WwYMCJqTXkJmydXYr9hfS6dr1WVpNbg7of1x88
s4Di+DxMTYG2EPg5oDltc2c=
=aHlY
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:29:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.